actions: []
api_documentation: http://docs.ros.org/groovy/api/hector_gazebo_plugins/html
authors: Stefan Kohlbrecher and Johannes Meyer
brief: hector_gazebo_plugins
bugtracker: ''
depends:
- nav_msgs
- roscpp
- std_msgs
- geometry_msgs
- tf
- gazebo
depends_on:
- hector_quadrotor_gazebo
- hlugv_gazebo
- gazebo_rtt_plugin
- hector_gazebo_worlds
- hector_quadrotor_gazebo_plugins
- hector_sensors_gazebo
description: "\n\n     hector_gazebo_plugins provides gazebo plugins from Team Hector.\n\
  \     Currently it contains a 6wd differential drive plugin, an IMU sensor plugin,\n\
  \     an earth magnetic field sensor plugin, a GPS sensor plugin and a\n     sonar\
  \ ranger plugin.\n\n  "
doc_job: doc-groovy-hector_gazebo
license: BSD
maintainers: ''
metapackages:
- hector_gazebo
msgs: []
package_type: package
repo_name: hector_gazebo
repo_url: ''
srvs:
- SetBias
timestamp: 1412554946.93846
url: http://ros.org/wiki/hector_gazebo_plugins
vcs: git
vcs_uri: https://github.com/tu-darmstadt-ros-pkg/hector_gazebo.git
vcs_version: groovy-devel
